Summary:   QT user interface for comex project
Name:      comex-qt
Version:   0.1.6.2
Release:   %mkrel 2
License:   GPLv2
#ExcludeArch: ppc64
Group:     Office/Utilities
Source:    http://comex-project.googlecode.com/files/%{name}-%{version}.tar.gz
URL:       http://comex-project.googlecode.com/
BuildArch: noarch
# don't generate debug file because is empty
# % define debug_package %{nil}

BuildRequires: mono
BuildRequires: log4net-devel
BuildRequires: comex-base-devel >= 0.1.8.5
BuildRequires: qyoto
BuildRequires: qyoto-devel
BuildRequires: pinentry-qt4
BuildRequires: pkgconfig

Requires: mono
Requires: log4net
Requires: comex-base >= 0.1.8.5
Requires: qyoto
Requires: qyoto-devel

%description
Is QT user interface of a simple application that can be used to exchange
data with smartcards using PC/SC standard readers or smartmouse
phoenix serial reader.

%prep
%setup -q

%build
%configure2_5x --libdir=%_prefix/lib 
%make

%install
%makeinstall_std

%files
%doc copying.gpl comex-qt/readme
%{_bindir}/%{name}
%_prefix/lib/%{name}/
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/applications/%{name}.desktop



%changelog

* Thu Jan 24 2013 fwang <fwang> 0.1.6.2-2.mga3
+ Revision: 391970
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 21 2012 hman <hman> 0.1.6.2-1.mga2
+ Revision: 199177
- imported package comex-qt

